none
Is SQL 2012 SP4 supported to host the DPM database? RRS feed

  • Question

  • Would like to know if I can upgrade the SQL server that is hosting the DPM database from SQL 2012 SP1 to SQL 2012 SP4.

    Thanks

    Thursday, April 5, 2018 5:05 PM

All replies

  • Hello,

    You didn't mention which DPM Server version are you using?

    DPM 2016 supports SQL Server 2012 SP2 or newer. 

    DPM 2012 R2 supports SQL Server 2012 with all service packs and updates. 

    Hope this helps


    Microsoft Certified Professional

    [If a post helps to resolve your issue, please click the "Mark as Answer" of that post or click Answered "Vote as helpful" button of that post. By marking a post as Answered or Helpful, you help others find the answer faster. ]

    Friday, April 6, 2018 12:10 PM
  • Hi. Sorry, I am using DPM 2012 R2 UR 13 and the SQL is on the same VM. Is there a certain UR we need to be on to support using SQL 2012 SP 4 to support hosting the DPM database?

    This document led me to believe Service Pack 4 was not yet supported:

    https://technet.microsoft.com/en-us/library/dn281933.aspx

    Thanks,

    Charles

    Friday, April 6, 2018 1:52 PM
  • Check this link

    https://technet.microsoft.com/en-us/library/hh758176(v=sc.12).aspx

    SQL Server 2012 with all service packs and updates - Standard or Enterprise 64-bit

    I would say that SP4 is also supported. Anyway, backup your DPM database before upgrading SQL Server.


    Microsoft Certified Professional

    [If a post helps to resolve your issue, please click the "Mark as Answer" of that post or click Answered "Vote as helpful" button of that post. By marking a post as Answered or Helpful, you help others find the answer faster. ]

    Friday, April 6, 2018 6:50 PM